.toggle-button {
    float: right !important;
}

.toggle-button {
    display: block;
    margin: 20px auto;
    background: #A6CE39;
    border: 2px solid rgba(255, 255, 255, 0.5);
    color: #000;
    padding: 10px 20px;
    font-size: 1.3rem;
    border-radius: 12px;
    backdrop-filter: blur(10px);
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1), 0 1px 3px rgba(0, 0, 0, 0.06);
    transition: all 0.3s ease;
}
.toggle-button:hover {
    background:  #A6CE39;
    /* border-color: #A6CE39; */
    color: #000;
    transform: scale(1.05);
    box-shadow: 0 6px 8px rgba(0, 0, 0, 0.15), 0 3px 6px rgba(0, 0, 0, 0.1);
}
.red {
    color: #eb2026;
}
      .btn {
    --bs-btn-padding-x: 1.25rem;
    --bs-btn-padding-y: 0.5rem;
    --bs-btn-border-radius: 0.25rem;
    display: inline-flex
;
    gap: .5rem;
    flex-shrink: 0;
}
.header_logo .book_now_btn a {
    color: #fff;
    font-weight: normal;
    font-size: 1.5rem;
    background-color: #3caea8;
    display: inline-block;
    border-radius: 0.25rem;
    text-transform:none;
    padding: 10px 20px;
    animation:none;
    position: relative;
    text-decoration: none;
}
.header_logo .book_now_btn a::before {
    position: absolute;
    right: -7px;
    bottom: -9px;
    background-image:none;
    background-size: contain;
    content: "";
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: right;
}
.banner_form1{ padding:.75rem;}
.banner_form1 .form-group{margin-bottom:5px;}
.banner_form1 p{color: #fff; line-height: 36px;}
.banner_form1 h4{ font-size: 1.5rem; font-weight: 600; color: #fff; margin-top: 2rem;}
.banner_form1 h4 a{color:#A6CE39;}
.banner_form1 form input{

border-radius: 0.25rem !important;
    padding-block: 1.5rem !important;
    padding-inline-start: 1rem !important;

}
.banner_form1 .banner_submit{background:#4e9712; color:#fff;}
.text-centre{ text-align: center;}
.banner_form1 form{display:block;
    width: 100%;}
.banner_section .container .banner_form1 .banner_submit {
    font-weight: 500;
    background: #fa7335;
    font-size: 16px;
    text-transform: uppercase;
    color: #ffffff;
    border-radius: 0;
    padding: 10px 25px;
    margin-top: 7px;
    line-height: 16px;
    border-radius: .85rem;
    display: inline-block;
    position: relative;
    width: 100%;
}

/**landing page_starts**/


.cmn_text{
  text-align: center;
  margin-bottom: 50px;
}
.cmn_text h2{
  font-size: 40px;
  text-transform: uppercase;
  color: #ff3600;
  margin-bottom: 10px;
  font-weight: 600;
}
.cmn_text p{
  color: #5f5f5f;
  width: 50%;
  margin: 0 auto;
}


.header_top_line{
  width: 100%;
  height: 12px;
  background-color: #524c4c;
}

.header_logo{
    margin: 0;
    padding: 0 0;
    position: fixed;
    z-index: 40;
    background: #012E40;
    width: 100%;
}
.header_logo .row{
  display: flex;
  align-items: center;
}
.header_logo .logo img{
  max-width: 90%;
  padding:12px 0;
}
.header_logo .call_us .call_btn_head{
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
}
.header_logo .call_us .call_btn_head .img_call img{
  max-width: 100%;
}
.header_logo .call_us .call_btn_head .number{
  line-height: 26px;
}
.header_logo .call_us .call_btn_head .number .call_t{
  display: block;
  font-size: 16px;
  font-weight: 500;
  color: #222222;
}
.header_logo .call_us .call_btn_head .number .call_n{
  font-size: 24px;
  color: #f2001c;
} 
.banner-north-east img{width:100%;}
.banner_section{
    width: 100%;
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 7rem;
    position: relative;
    z-index: 9;
    }
    .text-bnn{width: 50%; margin: 0 auto;}
/*.banner_section::before{
  width: 100%;
  height: 100%;
  content: "";
background-image: linear-gradient(260deg, rgba(65, 176, 170, 0) 1.59%, #012E40 163.56%);
  position: absolute;
  top: 0;
  left: 0;
}*/
.banner_section .banner_text {
    position: absolute;
    left: 52px;
    right: 0;
    top: 48%;
    text-align: left;
    transform: translateY(-50%);
    }
    .banner_section .banner_text h1{
    font-weight: bold;
    color: #ffffff;}
    .banner_section{
    text-transform: normal;
    line-height: 33px;
    margin-top:0px;
    font-size:30px;
    }
    .banner_section .banner_text h2{
    font-size: 20px;
    color: #ffdd46;
    text-transform: uppercase;
    font-weight: 400;
    margin-top:5px;
    }
    .banner_section .banner_text h3{
    font-size: 30px;
    line-height: 32px;
    color: #ffffff;
    text-transform: uppercase;
    font-weight: 400;
    margin-bottom: 30px;
    }
    .banner_section .banner_text h4{
    font-size: 48px;
    color: #ffffff;
    text-transform: uppercase;
    line-height: 50px;
    margin-bottom: 33px;
    }
.orange-color{color:#fa7335;}
.banner_section .banner_text h4 .one{
  background-color: #ff0000;
  padding: 5px 0px 5px 12px;
}
.banner_section .banner_text h4 .two{
  background-color: #ff7b00;
  padding: 5px 12px 5px 10px;
}
.banner_section .banner_text h5{
  text-transform: normal;
  font-size: 20px;
  color: #ffffff;
  line-height: 28px;
  margin-bottom: 25px;
}
.banner_section .banner_text h5 .three{
  background: #ff0054;
  padding: 6px 20px 8px 20px;
}
.banner_section .banner_text a{
font-weight: 500;
    background: #fa7335;
    font-size: 16px;
    text-transform: normal;
    color: #ffffff;
    border-radius: 0;
    padding: 10px 25px;
    margin-top: 7px;
    line-height: 16px;
    border-radius: .85rem;
  transition: .25s;
  max-width:150px;
  border:1px solid #fff;
}
.banner_section .banner_text a:hover{
  background: #000;
}

.banner_section .container .banner_form{
  position: absolute;
  top: 0;
  bottom: 0;
  padding: 25px;
  right: 0;
  margin: auto;
  background-color: #ffffff;
  width: 365px;
  height: 385px;
}
.banner_section .container .banner_form .form_text{
  text-transform: uppercase;
  padding: 10px 12px;
  background: #00be78;
  font-size: 15px;
  display: inline;
  display: block;
  color: #ffffff;
  font-weight: 500;
  margin-bottom: 20px;
}
.banner_section .container .banner_form .form-control{
  border-radius: 0;
  margin: 9px 0;
}
.banner_section .container .banner_form .banner_submit{
  font-weight: 500;
  background: #009a41;
  font-size: 16px;
  text-transform: uppercase;
  color: #ffffff;
  border-radius: 0;
  padding: 5px 25px;
  margin-top: 7px;
  line-height: 16px;
}
.banner_section .container .banner_form .banner_submit img{
  position: relative;
  right: -7px;
  top: -1px;
}


.bhutan_pkg{
  padding: 17px 0;
  border-bottom: 1px solid #90a1b2;
}
.bhutan_pkg .text_header{
  text-align: center;
  margin-bottom: 50px;
}
.bhutan_pkg .text_header img{
  max-width: 100%;
}
.bhutan_pkg .text_header h2{
  text-transform: normal;
  font-weight: 600;
  font-size: 2.5rem;
  color: #0e0202;
}
.bhutan_pkg .text_header h2 .full_line{
  border-bottom: 1px solid #000000;
  padding-bottom: 3px;
}
.bhutan_pkg .text_header h2 .blk{
  font-weight: 600;
  color: #060606;
}
.bhutan_pkg .t_box{
  display: flex;
  align-items: center;
  gap: 10px;
  justify-content: center;
  flex-direction: row;
}
.bhutan_pkg .t_box img{
  border: 1px solid #7c7c7c;
  border-radius: 100%;
  margin-bottom: 10px;
}


.tour_dates_section{
  padding: 60px 0;
  border-bottom: 1px solid #90a1b2;
}
.tour_dates_section .date_all_box{
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: row;
  gap: 100px;
}
.tour_dates_section .date_all_box .date_box{
  text-align: center;
}
.tour_dates_section .date_all_box .date_box .calender_box{
  background: #fed700;
  border-radius: 4px;
  box-shadow: 0 0 9px 3px #00000036;
  text-align: center;
  margin-bottom: 30px;
}
.tour_dates_section .date_all_box .date_box .month{
  display: block;
  background: #ffffff;
  padding: 30px 55px;
  text-transform: uppercase;
  color: #696969;
  font-size: 45px;
  line-height: 45px;
}
.tour_dates_section .date_all_box .date_box .date{
  display: block;
  color: #000000;
  font-size: 90px;
  line-height: 100px;
}
.tour_dates_section .date_all_box .date_box .day{
  font-size: 22px;
  line-height: 20px;
  text-transform: capitalize;
  color: #000000;
  display: block;
  padding-bottom: 15px;
}
.tour_dates_section .date_all_box .date_box .btn_calender a{
  display: inline-block;
background-image: linear-gradient(260deg, rgba(65, 176, 170, 0) 1.59%, #012e41 96.56%);
  text-transform: uppercase;
  color: #ffffff;
  font-size: 18px;
  font-weight: 500;
  padding: 9px 30px 9px 20px;
  border-radius: 15px;
  border: 2px solid #ffffff;
  box-shadow: 2px 3px 3px 0px #0006;
}
.tour_dates_section .date_all_box .date_box .btn_calender a:hover{
  background-image: linear-gradient(to right, #000000 , #353535);
}
.tour_dates_section .date_all_box .date_box .btn_calender a img{
  max-width: 100%;
  position: relative;
  top: -1px;
  right: -10px;
}


.tour_india_section{
  padding: 60px 0;
}
.tour_india_section .tour_offer_box{
  text-align: center;
}
.tour_india_section .tour_offer_box img{
  width: 100%;
  margin-bottom: 15px;
}
.tour_india_section .tour_offer_box a{
  border-radius: 10px;
  color: #fff;
  display: inline-block;
  font-size: 20px;
  background: #fa7335;
  text-transform: uppercase;
  padding: 6px 50px;
  margin-bottom:15px;
}
.tour_india_section .tour_offer_box a:hover{
  background: #000000;
  color: #ffffff;
}


.get_offer_section{
  padding: 50px 0;
  background-color: #A2C71E;
  background-image:url("../images/footer-cta-bg-2.png");
      background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.get_offer_section .get_offer_text{
  text-align: center;
}
.get_offer_section .get_offer_text h2{
  position: relative;
}
.get_offer_section .get_offer_text h2 .get{
    background: #769116;
    color: #ffffff;
    font-weight: 400;
    font-size: 35px;
    position: relative;
    padding: 0 20px;
    border-radius: 10px;
}
.get_offer_section .get_offer_text h2::before{
  height: 3px;
  background: #f7f7f7;
  position: absolute;
  top: 0;
  margin: auto;
  bottom: 0;
  left: 0;
  right: 0;
  content: "";
}
.get_offer_section .get_offer_text p{
  font-size: 24px;
  color: #000000;
}
.get_offer_section .get_offer_text h3{
  font-size: 45px;
  line-height: 45px;
  color: #ffffff;
  text-shadow: 2px 1px #00000073;
  margin-bottom: 25px;
}
.get_offer_section .get_offer_text h3 .bold{
  font-size: 63px;
  font-weight: 800;
}
.get_offer_section .get_offer_text h3 .solid{
  font-size: 63px;
  text-transform: uppercase;
  font-weight: 400;
}
.get_offer_section .get_offer_text a{
  border: 1px solid #c3c3c3;
  color: #3b3b3b;
  font-size: 23px;
  display: inline-block;
  line-height: 26px;
  text-transform: uppercase;
  background: #ffffff;
  border-radius: 4px;
  padding: 15px 50px;
}
.get_offer_section .get_offer_form{
  width: 315px;
  height: 250px;
  background: #ffffff;
  padding: 20px;
  margin: auto;
  border-radius: 14px;
  -webkit-box-shadow: 5px 5px 5px 5px rgba(0,0,0,.1);
box-shadow: 5px 5px 5px 5px rgba(0,0,0,.1);
}
.get_offer_section .get_offer_form .form-control{
  border: 1px solid #6f6f6f;
  border-radius: 50px;
  padding: 8px 20px;
  margin: 20px 0;
}
.get_offer_section .get_offer_form .offer_submit{
  background: #620014;
  font-size: 22px;
  line-height: 22px;
  text-transform: uppercase;
  color: #ffffff;
  font-weight: 500;
  border-radius: 50px;
  transition: .25s;
  padding: 10px 35px;
}
.get_offer_section .get_offer_form .offer_submit:hover{
  background: #000000;
  transition: .25s;
}
.get_offer_section .border_left{
  border-left: 1px solid #000000;
}
.txt-green{color:#006013;}

/**testimonial_section_starts**/
.testimonial_section{
  padding: 50px 0;
  background-image: url(../images/help_bg.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  background-attachment: fixed;
}

.testimonial_section .img_icon_before{
  position: relative;
  text-align: center;
  margin-bottom: 30px;
}
.testimonial_section .img_icon_before::before{
  width: 100%;
  height: 1px;
  position: absolute;
  top: -55px;
  left: 0;
  content: "";
  background: #90a1b2;
  bottom: 0;
  margin: auto;
}
.testimonial_section .img_icon_before img{
  max-width: 100%;
  position: relative;
}

/**testimonial_section_ends**/

.gallery_section{
  padding: 50px 0;
  border-top: 1px solid #90a1b2;
  border-bottom: 1px solid #90a1b2;
  background: #f5f5f5;
}
.gallery_section .gallery_img{
  width: 100%;
  height: 100%;
}
.gallery_section .gallery_img img{
  width: 100%;
  max-width: 100%;
  height: 100%;
  object-fit: cover;
}
.mb_15{
  margin-bottom: 15px;
}


.who_we_are_section{
  padding: 50px 0;
  margin-bottom: 90px;
}
.who_we_are_section h2{
  font-size: 30px;
  color: #ff0000;
  margin-bottom: 15px;
  line-height: 35px;
}
.who_we_are_section p{
  text-align: justify;
  color: #909090;
}


.footer_section{
  background: #222222;
  position: relative;
  width: 100%;
  height: 100%;
  padding: 60px 0;
}
.footer_section .footer_para{
  font-size: 16px;
  color: #ffffff;
  line-height: 25px;
  margin-bottom: 40px;
  margin-top: 30px;
}
.footer_section::before{
  position: absolute;
  bottom: 100px;
  left: 0;
  content: "";
  background-image: url(../images/footer_top_bg.png);
  background-repeat: no-repeat;
  width: 100%;
  height: 100%;
  background-position: top;
  background-size: 100%;
}
.footer_section .row{
  position: relative;
}
.footer_section h3{
  text-transform: capitalize;
  font-size: 30px;
  color: #A2C71E;
}
.footer_section p{
  font-size: 16px;
  color: #ffffff;
  margin-bottom: 35px;
}
.footer_section .footer_link h4{
  text-transform: uppercase;
  color: #ffffff;
  font-weight: 500;
  font-size: 17px;
}
.footer_section .footer_link .list_footer li{
  padding: 4px 0;
}
.footer_section .footer_link .list_footer li a{
  color: #ffffff;
  text-transform: capitalize;
  font-size: 15px;
}
.footer_section .ftr_frm_cntrl{
    border: none;
    border-radius: 0;
    background: #939393;
}
.footer_section .ftr_frm_cntrl::placeholder{
    color: #ffffff
}
.footer_section .input-group .btn{
    background: #3f3f3f;
    border-radius: 0;
    color: #ffffff;
}

.btm_top_section img{
  position: fixed;
  bottom: 30px;
  border-radius: 100%;
  right: 34px;
  box-shadow: 0 0 20px 0px #ddd;
}

.whatsapp_icon img{
  border-radius: 100%;
  width: 78px;
  position: fixed;
  padding: 10px;
  bottom: 5px;
  left: 0;
  z-index: 9;
}
.call_us_icon img.phone_rotate{
  border-radius: 100%;
  width: 60px;
  position: fixed;
  padding: 5px;
  bottom: 82px;
  background: #467bf0;
  left: 10px;
  animation: rotation infinite 3s linear;
  z-index: 9;
}

.section-space-y {
	padding-block-start: clamp(3.75rem, 6.5vw + 1rem, 7.5rem);
	padding-block-end: clamp(3.75rem, 6.5vw + 1rem, 7.5rem)
}

.bg-dark {
background-color:rgb(1, 46, 65, 1) !important;
padding-top:30px;
}
::after, ::before {
    box-sizing: border-box;
}
.justify-content-center {
    justify-content: center !important;
}
.package .text-primary {
    color:#fa7335;
}
.package h2{color:#fff; font-weight:600;margin-bottom:20px;}

.card {

    position: relative;
    display: flex;
    background:#fff;
    padding:1rem;
    border-radius:10px;
    margin-bottom: 10px;
    min-height:563px;
}
.card .btn-primary{position:absolute; background:#fa7335; padding:5px 10px; color:#fff; border:1px solid #fff; }
.top-8 {
    inset-block-start: 3rem !important;
}
.left-8 {
    left:3rem;
}
.right-8 {
    right:1.85rem;
}
.card-body {
    flex: 1 1 auto;
    padding:.5rem;
   
}
 .mb-6 {
    margin-block-end: 1.5rem !important;}
.d-block {
    display: block !important;
}
.card-body img{width:100%; border-radius:10px;}
.card-body p{font-size:12px;}
.link {
    text-decoration: none;
    transition: all .3s ease;
}
.fs-14, small {
    font-size:1.5rem;
    line-height: 1.715;
}
.text-dark {
    --bs-text-opacity: 1;
    color: rgba(var(--bs-dark-rgb), var(--bs-text-opacity)) !important;
}
.d-inline-block {
    display: inline-block !important;
}
.card-title {
    margin-bottom:5px;
    color:rgb(1, 46, 65, 1);
    font-size:2rem;
}
.mb-0 {
    margin-block-end: 0 !important;
}
.card-body h6{font-weight:600;}
.card-body h5{ font-size:2rem; font-weight:600;}
.d-flex {
    display: flex !important
;
}
.icon-all {
            flex: 0 0 40%; /* Each logo takes up 30% of the row width */
            max-width: 125px; /* Restricts maximum size of the images */
        }

.icon-all img {
            width: 100%;
            height: auto; /* Maintain image aspect ratio */
        }


/* Carousel */

#quote-carousel {
    padding: 0 10px 30px 10px;
    margin-top: 30px;
    /* Control buttons  */
    /* Previous button  */
    /* Next button  */
    /* Changes the position of the indicators */
    /* Changes the color of the indicators */
}
#quote-carousel .carousel-control {
    background: none;
    color: #CACACA;
    font-size: 2.3em;
    text-shadow: none;
    margin-top: 30px;
}
#quote-carousel .carousel-control.left {
    left: -20px;
}
#quote-carousel .carousel-control.right {
    right: -20px;
}
#quote-carousel .carousel-indicators {
    right: 50%;
    top: auto;
    bottom: -20px;
    margin-right: -19px;
}
#quote-carousel .carousel-indicators li {
    width: 50px;
    height: 50px;
    margin: 5px;
    cursor: pointer;
    border: 4px solid #CCC;
    border-radius: 50px;
    opacity: 0.4;
    overflow: hidden;
    transition: all 0.4s;
}
#quote-carousel .carousel-indicators .active {
    background: #333333;
    width: 100px;
    height: 100px;
    border-radius: 100px;
    border-color: #f33;
    opacity: 1;
    overflow: hidden;
}
.carousel-inner {
    min-height: 300px;
}
.item blockquote {
    border-left: none;
    margin: 0;
}
.item blockquote p:before {
    content: "\f10d";
    font-family: 'Fontawesome';
    float: left;
    margin-right: 10px;
}
.navbar-fixed-top {
    position: fixed;
    right: 0;
    left: 0;
    z-index: 1030;
}
.navbar-default {
    background-color: #012E40;
    border-color: #012E40;
}
.logo {
  height: 90px;
  -webkit-transition: all 0.1s ease;
  transition: all 0.1s ease;
}
.logo.shrink {
  height: 50px;
}

.nav>li>a {
    position: relative;
    display: block;
    padding: 35px 12px;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: bold;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.nav>li>a.shrink {

    padding: 15px 12px;
}

nav.navbar{
   height: 90px;
   -webkit-transition: all 0.1s ease;
   transition: all 0.1s ease;
   overflow: hidden;
}

nav.navbar.shrink {
  height: 30px;
}
.imgs-box img{width:100%;}
.txt-white{color:#fff;}
.mb-2{margin-bottom:2rem;}
.content-center{text-align:center;}
.card-grey {
    position: relative;
    display: flex;
    background:#d7d7d7;
    padding: 1rem;
    border-radius: 10px;
    margin-bottom: 10px;

}
.package-icons {
    display: flex;
    justify-content: space-between;
    margin: 15px 0;
}

.faicons{
  text-align: center;
}

.card-grey ul li{margin-bottom:10px;}
.testimonial_section .active img{width:100%;}
.gallery_img img{width:100%;}

.packages-box{ padding:8px; border:1px solid #c1c1c1; border-radius:5px;display: inline-block;
  margin-bottom: 10px; }

.tabula{margin-top:25px;}
.tabula .nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
  color: #fff;
  cursor: default;
 background-color: #007bff;
  border: 1px solid #ddd;
  border-bottom-color: transparent;
}

.tabula .nav-tabs > li.active > a {
  background-color: #007bff; 
  color: #fff; 
}
.tabula .nav-tabs > li > a {
  color: #ccc; 
  border:1px solid #ccc;
  font-size: 1.3rem;
  padding: 10px 10px;
}
.tabula .nav-tabs > li > a:hover {
  background-color: #f0f0f0; 
  color: #0056b3; 
}

.date-box{margin:3px 0; float:left; width:100%;}
.date-box .badge{background:none; font-size:14px;}
.date-box .badge i{    position: relative;
    top: -4px;
    bottom: 0;
    color:#fff;}
    .trigger span {
  visibility: hidden;
  opacity: 0;
  transition: visibility 0s linear 0.33s, opacity 0.33s linear;
}

.trigger span.visible {
  visibility: visible;
  opacity: 1;
  transition-delay: 0s;
}
.trigger .msg {
  visibility: hidden;
  opacity: 0;
  transition: visibility 0s linear 0.33s, opacity 0.33s linear;
/* For proper placement of close button */
}

.trigger .msg.visible {
  visibility: visible;
  opacity: 1;
  transition-delay: 0s;
}


.close-btn {
  position: absolute;
  top: 4px;
  right: 4px;
  border: none;
  background: transparent;
  font-size: 12px;
  cursor: pointer;
}
.msg {
  display: block;
  position:absolute;
  background:#fff;
  -webkit-box-shadow: 3px 4px 5px 0px rgba(179,173,179,1);
-moz-box-shadow: 3px 4px 5px 0px rgba(179,173,179,1);
box-shadow: 3px 4px 5px 0px rgba(179,173,179,1);
  margin-top: 8px;
  padding: 8px 12px;
  border: 1px solid #ddd;
  border-radius: 5px;
  z-index:9;
  text-decoration: underline;
  width:190px;
}

.msg a{    background: #74c377;
    border: 1px solid #ccc;
    border-radius: 10px;
    padding: 6px 10px;
    margin: 6px;
    display: inline-block;
      text-decoration: underline;
      width:133px;
    color: #fff;}

    .toggle-btn {
  background-color: #045c85;
  color: #fff;
  padding: 7px 10px;
  width: 227px;
  border: none;
  font-size: 12px;
  -webkit-appearance: button;
      border-radius: 10px;
      border:1px solid #CCC;
  appearance: none;
  outline: none;
}
.trigger a:hover, a:focus{color:#fff;}

.visible{
    overflow-y: scroll;
    scrollbar-gutter: auto;
    height: 200px;
}

.text-bnn{text-shadow: 2px 1px 2px #000;}

.mobile-banner-north-east{display: none;}
@media only screen and (max-width: 640px) {
    .banner_section .banner_text {
        position: absolute;
        padding: 0 0 0 8rem;
    }
    .banner_section .banner_text h1 {
        font-size: 22px;
    }
    .banner_section .banner_text h2 {
        font-size: 16px;
    }
    .text-bnn{width:100%;}
    .mobile-banner-north-east{display: block;}
.desktop-banner-nort-east{display:none;}
.banner_form1 h4 {
  font-size: 1.2rem;
 }
}